.photos {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 200px;
}
.photos img {
    margin-top: 10px;
    display: none;
}
/* Показвть первый элемент */
.photos img:first-child {
    display: block;
}
.buttons {
    display: flex;
    justify-content: center;
}



/* -slider */
-slider
.gellery-slider {
    width: 200px;
    margin: 0 auto;
    text-align: center;
}
.photos-slider {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: center; */
    height: 200px;
    position: relative;
}
.photos-slider img {
    /* width: 100%; */
    margin-top: 10px;
    position: absolute;
    /* left: 0; */
    opacity: 0;
    transition: opacity 1s;
}

.photos-slider img.showed {
    opacity: 1;
}


.buttons-slider {
    display: flex;
    justify-content: center;
}